<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clipped css image gallary</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="row">
        <div class="box box--left">
            <div class="box__inner">
                <a href="#">
                    <img src="https://images.pexels.com/photos/669615/pexels-photo-669615.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </a>
            </div>
        </div>
        <div class="box box--right">
            <div class="box__inner">
                <a href="#">
                    <img src="https://images.pexels.com/photos/373076/pexels-photo-373076.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </a>
            </div>
        </div>
        <div class="box box--left box--small">
            <div class="box__inner">
                <a href="#">
                    <img src="https://images.pexels.com/photos/684385/pexels-photo-684385.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </a>
            </div>
        </div>
        <div class="box box--right box--small">
            <div class="box__inner">
                <a href="#">
                    <img src="https://images.pexels.com/photos/1040157/pexels-photo-1040157.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </a>
            </div>
        </div>
    </div>
</body>
</html>